#NOTE: This is an internal implementation file, its format can be changed without prior notice.
#Tue Jan 27 14:01:16 CST 2026
maven-metadata-jaspersoft-third-party.xml.lastUpdated=1769493670032
maven-metadata-spring-snapshots.xml.lastUpdated=1769493665544
maven-metadata-codehaus-snapshots.xml.lastUpdated=1769493670032
maven-metadata-sonatype-nexus-snapshots.xml.lastUpdated=1769493665546
maven-metadata-spring-ext.xml.lastUpdated=1769493665543
maven-metadata-spring-libs-release.xml.lastUpdated=1769493676739
maven-metadata-spring-milestones.xml.lastUpdated=1769493665544
maven-metadata-jasperreports.xml.lastUpdated=1769493670032
maven-metadata-central.xml.lastUpdated=1769493665543
